:root {
    --ss-color-122875: #1ca8ff;
    --ss-color-122876: #1c5494;
    --ss-color-122987: #2CCCB3;
    --ss-color-122988: #FF8A3D;
    --ss-color-122989: #FFD24D;
    --ss-color-122875-dark: #038fe6;
    --ss-color-122876-dark: #033b7b;
    --ss-color-122987-dark: #13b39a;
    --ss-color-122988-dark: #e67124;
    --ss-color-122989-dark: #e6b934;
}


:root {
  --ss-title-font-family: 'Oswald', sans-serif;
  --ss-paragraph-font-family: 'Montserrat', sans-serif;
  --ss-navigation-font-family: 'Montserrat', sans-serif;
  --ss-navigation-font-size: 14px;
}


.site-button {

    border-style: none;

  border-radius: 5px;


    box-shadow: none;
}


body {
  background-color: #ffffff;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

